<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT: This is an internal file that has been generated
     by the Xilinx ISE software.  Any direct editing or
     changes made to this file may result in unpredictable
     behavior or data corruption.  It is strongly advised that
     users do not edit the contents of this file. -->
<DeviceUsageSummary rev="2">
<DesignStatistics TimeStamp="Tue Jun 02 15:46:04 2009"><group name="MiscellaneousStatistics">
<item name="AGG_BONDED_IO" rev="2">
<attrib name="value" value="82"/></item>
<item name="AGG_IO" rev="2">
<attrib name="value" value="82"/></item>
<item name="AGG_SLICE" rev="2">
<attrib name="value" value="226"/></item>
<item name="NUM_4_INPUT_LUT" rev="2">
<attrib name="value" value="415"/></item>
<item name="NUM_BONDED_IBUF" rev="2">
<attrib name="value" value="74"/></item>
<item name="NUM_BONDED_IOB" rev="2">
<attrib name="value" value="8"/></item>
<item name="NUM_BUFGMUX" rev="2">
<attrib name="value" value="1"/></item>
<item name="NUM_CYMUX" rev="2">
<attrib name="value" value="168"/></item>
<item name="NUM_SLICEL" rev="2">
<attrib name="value" value="226"/></item>
<item name="NUM_SLICE_FF" rev="2">
<attrib name="value" value="104"/></item>
<item name="Xilinx Core c_compare_v9_0, Xilinx CORE Generator 10.1.03_ip3" rev="2">
<attrib name="value" value="21"/></item>
</group>
</DesignStatistics>
<CmdHistory>
</CmdHistory>
</DeviceUsageSummary>
